{% extends "admin_base.html" %}

{% block content %}



<div class="row">
    <div id="form">
    <form action="" method="post">
      <h3>New passive user  </h3>
      <p style="color:red">Note: Passive users can't login and must do all payments manually</p>
        <div class="form-group" id="form_section">
            Name (Required)
            <input required name="name" class="form-control" id="name"> 
            Cell number (Required)
            <input required  name="cell_no" type="tel" class="form-control" placeholder="e.g. 082XXXXXXX" id="cell_no">
            Email (Optional)
            <input  type="email" name="email" class="form-control" id="email"> 
            Address (Optional)
            <input class="form-control address" name="address" id="address" placeholder="Enter your address"> 
            Business name (Optional)
            <input class="form-control address" id="business_name" name="business_name" placeholder="Enter your business name"> 
            VAT number (Business) (Optional)
            <input class="form-control address" id="vat_number" name="vat_number" placeholder="Enter your business vat number">
        </div>
        <br><br>
        <div class="form-group">
            <button class="btn btn-large btn-info" type='submit' >Add user</button>
           
        </div>
     
    </form>
    </div>
</div>


{% endblock %}


   {% block scripts %}

        {% endblock %}
